Sage 50 Errors

Sage 50 Errors

What do you do when you receive Sage 50 Errors Messages especially if you are on an unsupported version of Sage 50? You may need some instruction and assistance getting thru this and we are here to help.

Due to a required upgrade to Actian Zen v13 (formerly Pervasive) in the Sage 50—U.S. Edition 2020.0 release scheduled in July 2019, SAN members and Certified Consultants/Partners supporting clients on older versions of Sage 50 or Sage 50cloud will no longer be able to maintain versions prior to 2019, along with 2020 on the same computer.

The Pervasive License Check for Sage 50 US versions 2018.2 and earlier specifically look for a Pervasive version 11 license key. When you install Sage 50 US 2020.0, Pervasive will upgrade to version 13 Actian Zen on the machine. As part of this upgrade, Pervasive/Actian makes the v11 keys inactive, leaving the new v13 keys. This will cause the earlier version of Sage 50 to no longer work as it will not have the proper key.

It is also important to note that Sage 50 2018.2 and earlier versions are no longer customer-supported releases, so if you need help please call to discuss your upgrade options.

For Sage 50 Errors or to Upgrading your old Sage 50 accounting product to latest Sage 50 software version call for the best software pricing toll free.

For more information on how to resolve error messages visit www.jcscomputer.com

Sage Timeslips Training

X